.big-title {
	font-family: "Century Gothic";
	font-size: 80px;
	color: #FFFFFF;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
	
}


.bodytext-black {
	font-family: "Century Gothic";
	font-size: 23px;
	color: #000000;
	line-height: inherit;
	font-weight: normal;
}


.bodytext-27 {
	font-family: "Century Gothic";
	font-size: 27px;
	color: #000000;
	line-height: inherit;
	font-weight: normal;
	text-align: left;
}


.black-45 {
	font-family: "Century Gothic";
	font-size: 45px;
	color: #000000;
	line-height: inherit;
	text-align: center;
	font-weight: normal;
}

.links {
	font-family: "Century Gothic";
	font-size: 22px;
	color: #000000;
	line-height: inherit;
	text-align: center;
	font-weight: normal;
}

.white {
	font-family: "Century Gothic";
	font-size: 30px;
	color: #FFFFFF;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
	
}

.white-big {
	font-family: "Century Gothic";
	font-size: 50px;
	color: #FFFFFF;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
	
}